<chroma type="graphics">
<head>
<title translate="yes">Chroma Neon</title>
</head>

<shadows>
<shadow x="-1" y="-1" />
<shadow x="0" y="-1" />
<shadow x="1" y="-1" />

<shadow x="-1" y="0" />
<shadow x="1" y="0" />

<shadow x="-1" y="1" />
<shadow x="0" y="1" />
<shadow x="1" y="1" />
</shadows>

<pieces>

<piece name="space">
<image colour="#000000" />
</piece>

<piece name="wall" bevel="piece">
<image colour="#ffffff" />
<image file="svg:" x="100" y="1300" w="100" h="100" rotate="0" />
<image file="svg:" x="300" y="1300" w="100" h="100" rotate="0" />
<image file="svg:" x="500" y="1300" w="100" h="100" rotate="0" />
<image file="svg:" x="700" y="1300" w="100" h="100" rotate="0" />
<image type="shadow" file="svg:" x="50" y="650" w="200" h="200" ox="-0.5" oy="-0.5" width="2" height="2" z="1" exclude-middle="yes"/>
</piece>

<piece name="player_one">
<image file="svg:" x="100" y="1100" w="100" h="100" rotate="0" />
<image file="svg:" x="500" y="1100" w="100" h="100" rotate="0" />
<image type="shadow" file="svg:" x="50" y="1050" w="200" h="200" ox="-0.5" oy="-0.5" width="2" height="2" z="20" exclude-middle="yes"/>
<image type="shadow" file="svg:" x="450" y="1050" w="200" h="200" ox="-0.5" oy="-0.5" width="2" height="2" z="20" exclude-middle="yes"/>
<image type="small" file="svg:" x="100" y="1100" w="100" h="100" rotate="0" />
<image type="small" file="svg:" x="500" y="1100" w="100" h="100" rotate="0" />
</piece>

<piece name="player_two">
<image file="svg:" x="300" y="1100" w="100" h="100" rotate="0" />
<image file="svg:" x="700" y="1100" w="100" h="100" rotate="0" />
<image type="shadow" file="svg:" x="250" y="1050" w="200" h="200" ox="-0.5" oy="-0.5" width="2" height="2" z="20" exclude-middle="yes"/>
<image type="shadow" file="svg:" x="650" y="1050" w="200" h="200" ox="-0.5" oy="-0.5" width="2" height="2" z="20" exclude-middle="yes"/>
<image type="small" file="svg:" x="300" y="1100" w="100" h="100" rotate="0" />
<image type="small" file="svg:" x="700" y="1100" w="100" h="100" rotate="0" />
</piece>

<piece name="dots">
<image file="svg:" x="100" y="500" w="100" h="100" rotate="0" />
<image type="shadow" file="svg:" x="50" y="450" w="200" h="200" ox="-0.5" oy="-0.5" width="2" height="2" z="2" exclude-middle="yes"/>
</piece>

<piece name="arrow_red_left">
<image file="svg:" x="100" y="100" w="100" h="100" rotate="0" />
<image type="shadow" file="svg:" x="50" y="50" w="200" h="200" rotate="0" ox="-0.5" oy="-0.5" width="2" height="2" z="12" exclude-middle="yes"/>
</piece>

<piece name="arrow_red_up">
<image file="svg:" x="100" y="100" w="100" h="100" rotate="90" />
<image type="shadow" file="svg:" x="50" y="50" w="200" h="200" rotate="90" ox="-0.5" oy="-0.5" width="2" height="2" z="12" exclude-middle="yes"/>
</piece>

<piece name="arrow_red_right">
<image file="svg:" x="100" y="100" w="100" h="100" rotate="180" />
<image type="shadow" file="svg:" x="50" y="50" w="200" h="200" rotate="180" ox="-0.5" oy="-0.5" width="2" height="2" z="12" exclude-middle="yes"/>
</piece>

<piece name="arrow_red_down">
<image file="svg:" x="100" y="100" w="100" h="100" rotate="270" />
<image type="shadow" file="svg:" x="50" y="50" w="200" h="200" rotate="270" ox="-0.5" oy="-0.5" width="2" height="2" z="12" exclude-middle="yes"/>
</piece>

<piece name="bomb_red_left">
<image file="svg:" x="100" y="300" w="100" h="100" rotate="0" />
<image type="shadow" file="svg:" x="50" y="250" w="200" h="200" rotate="0" ox="-0.5" oy="-0.5" width="2" height="2" z="12" exclude-middle="yes"/>
</piece>

<piece name="bomb_red_up">
<image file="svg:" x="100" y="300" w="100" h="100" rotate="90" />
<image type="shadow" file="svg:" x="50" y="250" w="200" h="200" rotate="90" ox="-0.5" oy="-0.5" width="2" height="2" z="12" exclude-middle="yes"/>
</piece>

<piece name="bomb_red_right">
<image file="svg:" x="100" y="300" w="100" h="100" rotate="180" />
<image type="shadow" file="svg:" x="50" y="250" w="200" h="200" rotate="180" ox="-0.5" oy="-0.5" width="2" height="2" z="12" exclude-middle="yes"/>
</piece>

<piece name="bomb_red_down">
<image file="svg:" x="100" y="300" w="100" h="100" rotate="270" />
<image type="shadow" file="svg:" x="50" y="250" w="200" h="200" rotate="270" ox="-0.5" oy="-0.5" width="2" height="2" z="12" exclude-middle="yes"/>
</piece>

<piece name="arrow_green_left">
<image file="svg:" x="300" y="100" w="100" h="100" rotate="0" />
<image type="shadow" file="svg:" x="250" y="50" w="200" h="200" rotate="0" ox="-0.5" oy="-0.5" width="2" height="2" z="13" exclude-middle="yes"/>
</piece>

<piece name="arrow_green_up">
<image file="svg:" x="300" y="100" w="100" h="100" rotate="90" />
<image type="shadow" file="svg:" x="250" y="50" w="200" h="200" rotate="90" ox="-0.5" oy="-0.5" width="2" height="2" z="13" exclude-middle="yes"/>
</piece>

<piece name="arrow_green_right">
<image file="svg:" x="300" y="100" w="100" h="100" rotate="180" />
<image type="shadow" file="svg:" x="250" y="50" w="200" h="200" rotate="180" ox="-0.5" oy="-0.5" width="2" height="2" z="13" exclude-middle="yes"/>
</piece>

<piece name="arrow_green_down">
<image file="svg:" x="300" y="100" w="100" h="100" rotate="270" />
<image type="shadow" file="svg:" x="250" y="50" w="200" h="200" rotate="270" ox="-0.5" oy="-0.5" width="2" height="2" z="13" exclude-middle="yes"/>
</piece>

<piece name="bomb_green_left">
<image file="svg:" x="300" y="300" w="100" h="100" rotate="0" />
<image type="shadow" file="svg:" x="250" y="250" w="200" h="200" rotate="0" ox="-0.5" oy="-0.5" width="2" height="2" z="13" exclude-middle="yes"/>
</piece>

<piece name="bomb_green_up">
<image file="svg:" x="300" y="300" w="100" h="100" rotate="90" />
<image type="shadow" file="svg:" x="250" y="250" w="200" h="200" rotate="90" ox="-0.5" oy="-0.5" width="2" height="2" z="13" exclude-middle="yes"/>
</piece>

<piece name="bomb_green_right">
<image file="svg:" x="300" y="300" w="100" h="100" rotate="180" />
<image type="shadow" file="svg:" x="250" y="250" w="200" h="200" rotate="180" ox="-0.5" oy="-0.5" width="2" height="2" z="13" exclude-middle="yes"/>
</piece>

<piece name="bomb_green_down">
<image file="svg:" x="300" y="300" w="100" h="100" rotate="270" />
<image type="shadow" file="svg:" x="250" y="250" w="200" h="200" rotate="270" ox="-0.5" oy="-0.5" width="2" height="2" z="13" exclude-middle="yes"/>
</piece>

<piece name="arrow_blue_left">
<image file="svg:" x="500" y="100" w="100" h="100" rotate="0" />
<image type="shadow" file="svg:" x="450" y="50" w="200" h="200" rotate="0" ox="-0.5" oy="-0.5" width="2" height="2" z="14" exclude-middle="yes"/>
</piece>

<piece name="arrow_blue_up">
<image file="svg:" x="500" y="100" w="100" h="100" rotate="90" />
<image type="shadow" file="svg:" x="450" y="50" w="200" h="200" rotate="90" ox="-0.5" oy="-0.5" width="2" height="2" z="14" exclude-middle="yes"/>
</piece>

<piece name="arrow_blue_right">
<image file="svg:" x="500" y="100" w="100" h="100" rotate="180" />
<image type="shadow" file="svg:" x="450" y="50" w="200" h="200" rotate="180" ox="-0.5" oy="-0.5" width="2" height="2" z="14" exclude-middle="yes"/>
</piece>

<piece name="arrow_blue_down">
<image file="svg:" x="500" y="100" w="100" h="100" rotate="270" />
<image type="shadow" file="svg:" x="450" y="50" w="200" h="200" rotate="270" ox="-0.5" oy="-0.5" width="2" height="2" z="14" exclude-middle="yes"/>
</piece>

<piece name="bomb_blue_left">
<image file="svg:" x="500" y="300" w="100" h="100" rotate="0" />
<image type="shadow" file="svg:" x="450" y="250" w="200" h="200" rotate="0" ox="-0.5" oy="-0.5" width="2" height="2" z="14" exclude-middle="yes"/>
</piece>

<piece name="bomb_blue_up">
<image file="svg:" x="500" y="300" w="100" h="100" rotate="90" />
<image type="shadow" file="svg:" x="450" y="250" w="200" h="200" rotate="90" ox="-0.5" oy="-0.5" width="2" height="2" z="14" exclude-middle="yes"/>
</piece>

<piece name="bomb_blue_right">
<image file="svg:" x="500" y="300" w="100" h="100" rotate="180" />
<image type="shadow" file="svg:" x="450" y="250" w="200" h="200" rotate="180" ox="-0.5" oy="-0.5" width="2" height="2" z="14" exclude-middle="yes"/>
</piece>

<piece name="bomb_blue_down">
<image file="svg:" x="500" y="300" w="100" h="100" rotate="270" />
<image type="shadow" file="svg:" x="450" y="250" w="200" h="200" rotate="270" ox="-0.5" oy="-0.5" width="2" height="2" z="14" exclude-middle="yes"/>
</piece>

<piece name="circle">
<image file="svg:" x="700" y="100" w="100" h="100" rotate="0" />
<image type="shadow" file="svg:" x="650" y="50" w="200" h="200" rotate="0" ox="-0.5" oy="-0.5" width="2" height="2" z="15" exclude-middle="yes"/>
</piece>

<piece name="star">
<image file="svg:" x="700" y="500" w="100" h="100" rotate="0" />
<image type="shadow" file="svg:" x="650" y="450" w="200" h="200" rotate="0" ox="-0.5" oy="-0.5" width="2" height="2" z="3" exclude-middle="yes"/>
<image type="small" file="svg:" x="700" y="500" w="100" h="100" rotate="0" />
</piece>

<piece name="door">
<image file="svg:" x="700" y="700" w="100" h="100" rotate="0" />
<image type="shadow" file="svg:" x="650" y="650" w="200" h="200" rotate="0" ox="-0.5" oy="-0.5" width="2" height="2" z="3" exclude-middle="yes"/>
<image type="small" file="svg:" x="700" y="700" w="100" h="100" rotate="0" />
</piece>

<piece name="explosion_red_left">
<image colour="#ffffff" />
<image type="shadow" colour="#ff0000" ox="-0.5" oy="-0.5" width="2" height="2" />
</piece>
<piece name="explosion_red_horizontal">
<clone piece="explosion_red_left" />
</piece>
<piece name="explosion_red_right">
<clone piece="explosion_red_left" />
</piece>
<piece name="explosion_red_top">
<clone piece="explosion_red_left" />
</piece>
<piece name="explosion_red_vertical">
<clone piece="explosion_red_left" />
</piece>
<piece name="explosion_red_bottom">
<clone piece="explosion_red_left" />
</piece>

<piece name="explosion_green_left">
<image colour="#ffffff" />
<image type="shadow" colour="#00ff00" ox="-0.5" oy="-0.5" width="2" height="2" />
</piece>
<piece name="explosion_green_horizontal">
<clone piece="explosion_green_left" />
</piece>
<piece name="explosion_green_right">
<clone piece="explosion_green_left" />
</piece>
<piece name="explosion_green_top">
<clone piece="explosion_green_left" />
</piece>
<piece name="explosion_green_vertical">
<clone piece="explosion_green_left" />
</piece>
<piece name="explosion_green_bottom">
<clone piece="explosion_green_left" />
</piece>

<piece name="explosion_blue_left">
<image colour="#ffffff" />
<image type="shadow" colour="#0000ff" ox="-0.5" oy="-0.5" width="2" height="2" />
</piece>
<piece name="explosion_blue_horizontal">
<clone piece="explosion_blue_left" />
</piece>
<piece name="explosion_blue_right">
<clone piece="explosion_blue_left" />
</piece>
<piece name="explosion_blue_top">
<clone piece="explosion_blue_left" />
</piece>
<piece name="explosion_blue_vertical">
<clone piece="explosion_blue_left" />
</piece>
<piece name="explosion_blue_bottom">
<clone piece="explosion_blue_left" />
</piece>

<piece name="dots_x">
<image file="svg:" x="500" y="500" w="100" h="100" rotate="90" />
<image type="shadow" file="svg:" x="450" y="450" w="200" h="200" rotate="90" ox="-0.5" oy="-0.5" width="2" height="2" z="2" exclude-middle="yes"/>
</piece>

<piece name="dots_y">
<image file="svg:" x="500" y="500" w="100" h="100" rotate="0" />
<image type="shadow" file="svg:" x="450" y="450" w="200" h="200" rotate="0" ox="-0.5" oy="-0.5" width="2" height="2" z="2" exclude-middle="yes"/>
</piece>

<piece name="switch">
<image file="svg:" x="500" y="700" w="100" h="100" rotate="0" />
<image type="shadow" file="svg:" x="450" y="650" w="200" h="200" rotate="0" ox="-0.5" oy="-0.5" width="2" height="2" z="3" exclude-middle="yes"/>
</piece>

<piece name="teleport">
<image file="svg:" x="300" y="700" w="100" h="100" rotate="0" />
<image type="shadow" file="svg:" x="250" y="650" w="200" h="200" rotate="0" ox="-0.5" oy="-0.5" width="2" height="2" z="3" exclude-middle="yes"/>
</piece>

<piece name="map_top_left">
<image file="svg:" x="100" y="900" w="100" h="100" rotate="0" />
<image type="shadow" file="svg:" x="50" y="850" w="200" h="200" rotate="0" ox="-0.5" oy="-0.5" width="2" height="2" z="4" exclude-middle="yes"/>
</piece>

<piece name="map_top_right">
<image file="svg:" x="300" y="900" w="100" h="100" rotate="0" />
<image type="shadow" file="svg:" x="250" y="850" w="200" h="200" rotate="0" ox="-0.5" oy="-0.5" width="2" height="2" z="4" exclude-middle="yes"/>
</piece>

<piece name="map_bottom_left">
<image file="svg:" x="500" y="900" w="100" h="100" rotate="0" />
<image type="shadow" file="svg:" x="450" y="850" w="200" h="200" rotate="0" ox="-0.5" oy="-0.5" width="2" height="2" z="4" exclude-middle="yes"/>
</piece>

<piece name="map_bottom_right">
<image file="svg:" x="700" y="900" w="100" h="100" rotate="0" />
<image type="shadow" file="svg:" x="650" y="850" w="200" h="200" rotate="0" ox="-0.5" oy="-0.5" width="2" height="2" z="4" exclude-middle="yes"/>
</piece>

<piece name="darkness">
<image colour="#000000" />
</piece>

<piece name="dots_double">
<image file="svg:" x="300" y="500" w="100" h="100" rotate="0" />
<image type="shadow" file="svg:" x="250" y="450" w="200" h="200" rotate="0" ox="-0.5" oy="-0.5" width="2" height="2" z="2" exclude-middle="yes"/>
</piece>

<piece name="circle_double">
<image file="svg:" x="700" y="300" w="100" h="100" rotate="0" />
<image type="shadow" file="svg:" x="650" y="250" w="200" h="200" rotate="0" ox="-0.5" oy="-0.5" width="2" height="2" z="15" exclude-middle="yes"/>
</piece>

</pieces>

</chroma>
